actions: []
api_documentation: http://docs.ros.org/en/noetic/api/create_driver/html
authors: Jacob Perron <jacobmperron@gmail.com>
brief: ''
bugtracker: ''
depends:
- catkin
- create_msgs
- diagnostic_msgs
- diagnostic_updater
- geometry_msgs
- libcreate
- nav_msgs
- roscpp
- roslint
- sensor_msgs
- std_msgs
- tf2_geometry_msgs
- tf2_ros
depends_on:
- create_bringup
- create_robot
description: ROS driver for iRobot's Create and Roomba platforms, based on libcreate
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__create_robot__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__create_robot__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Jacob Perron <jacobmperron@gmail.com>
metapackages:
- create_robot
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__create_driver__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__create_driver__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__create_driver__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__create_driver__ubuntu_focal_arm64__binary
repo_name: create_robot
repo_url: ''
srvs: []
timestamp: 1684923362.5957847
url: http://wiki.ros.org/create_driver
vcs: git
vcs_uri: https://github.com/AutonomyLab/create_robot.git
vcs_version: melodic
